<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>image_processing_evmk2l_master_arm</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>csl_wiz8_sb_refclk125MHz_10bit_5Gbps.c</name>
			<type>1</type>
			<locationURI>PDK_INSTALL_PATH/packages/ti/csl/src/ip/serdes_sb/V0/csl_wiz8_sb_refclk125MHz_10bit_5Gbps.c</locationURI>
		</link>
		<link>
			<name>csl_wiz8_sb_refclk125MHz_20bit_6p25Gbps.c</name>
			<type>1</type>
			<locationURI>PDK_INSTALL_PATH/packages/ti/csl/src/ip/serdes_sb/V0/csl_wiz8_sb_refclk125MHz_20bit_6p25Gbps.c</locationURI>
		</link>
		<link>
			<name>csl_wiz8_sb_refclk156p25MHz_10bit_5Gbps.c</name>
			<type>1</type>
			<locationURI>PDK_INSTALL_PATH/packages/ti/csl/src/ip/serdes_sb/V0/csl_wiz8_sb_refclk156p25MHz_10bit_5Gbps.c</locationURI>
		</link>
		<link>
			<name>csl_wiz8_sb_refclk156p25MHz_20bit_6p25Gbps.c</name>
			<type>1</type>
			<locationURI>PDK_INSTALL_PATH/packages/ti/csl/src/ip/serdes_sb/V0/csl_wiz8_sb_refclk156p25MHz_20bit_6p25Gbps.c</locationURI>
		</link>
		<link>
			<name>global-resource-list.c</name>
			<type>1</type>
			<locationURI>PDK_INSTALL_PATH/packages/ti/drv/rm/device/k2l/global-resource-list.c</locationURI>
		</link>
		<link>
			<name>mcip_bmp_utils.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/mcip_bmp_utils.c</locationURI>
		</link>
		<link>
			<name>mcip_process.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/mcip_process.c</locationURI>
		</link>
		<link>
			<name>mcip_webpage.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/mcip_webpage.c</locationURI>
		</link>
		<link>
			<name>mcip_webpage_utils.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/mcip_webpage_utils.c</locationURI>
		</link>
		<link>
			<name>nimu_cppi_qmss_iface.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/system/nimu_cppi_qmss_iface.c</locationURI>
		</link>
		<link>
			<name>nimu_osal.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/system/nimu_osal.c</locationURI>
		</link>
		<link>
			<name>nimu_pa_iface.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/system/nimu_pa_iface.c</locationURI>
		</link>
		<link>
			<name>policy_dsp-only.c</name>
			<type>1</type>
			<locationURI>PDK_INSTALL_PATH/packages/ti/drv/rm/device/k2l/policy_dsp-only.c</locationURI>
		</link>
		<link>
			<name>policy_dsp_arm.c</name>
			<type>1</type>
			<locationURI>PDK_INSTALL_PATH/packages/ti/drv/rm/device/k2l/policy_dsp_arm.c</locationURI>
		</link>
		<link>
			<name>setuprm.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/master/src/system/setuprm.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>AIF2_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>BCP_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>BOARD_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>CPPI_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>CSL_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>DFE_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>FATFS_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>FFTC_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>GPIO_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>I2C_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>ICSS_EMAC_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>IQN2_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>IQN_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>MMCSD_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>NIMU_ICSS_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>NIMU_INSTAL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>NWAL_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>OSAL_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>PASS_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>PCIE_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>PDK_INSTALL_PATH</name>
			<value>$%7BPARENT-7-PROJECT_LOC%7D/pdk_k2l_4_0_3</value>
		</variable>
		<variable>
			<name>PKTLIB_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>PRUSS_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>QMSS_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>SA_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>SBL_BOOT_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>SPI_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>SRIO_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>TCP3D_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>UART_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>USB_INSTALL_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
	</variableList>
</projectDescription>
